@CHARSET "UTF-8";
body{
    color: #666666;
    font-size:20px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
    background-color:#E8F2FE;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clearfix {
	width:100%;
}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
    height:0px;
}

ul,menu,dir{
    -webkit-padding-start:0px;
    -webkit-margin-before:0px;
    -webkit-margin-after:0px;
}

a{
    color:#336699;
}
ul{
    padding:0px;
    list-style-type:none;
}
div.text{
    margin-bottom:1em;
}
.center{text-align:center;}
.right{text-align:right;}
input{
    font-size:22px;
    width: 100%;
    margin-bottom:10px;
}
input[type=text] ,input[type=password]{
	padding:5px;
	width:380px;
    border: 1px solid #AAAAAA;
}
input[type=submit]{
    background:#FFFFFF;
    color:#336699;
    border: 1px solid #336699;
    font-weight: bold;
    margin:auto;
}

.color1{color: #E8DB47}
.color2{color: #336699}
.color3{color: #7F3CFF}
.color4{color: #336699}
.color5{color: #41FFD8}
.big{font-size:150%}
.small{font-size:75%}
.error {color: #FF0000}
.notice {color: #FF9900}
.hidden {display: none}
body,div,p,span{
    margin:0px;
    padding:0px;
}
div.background {
    width:480px;
    background-image:url(wallpaper.png);
    background-color:#FFF;
    -webkit-animation-timing-function: linear;
    -webkit-animation-name: rollbackground;
    -webkit-animation-duration: 120s;
    -webkit-animation-iteration-count: 99999;
}
@-webkit-keyframes rollbackground {
    0%  {background-position:0px 1200px}
    100%{background-position:0px 0px}
}
div.main {
    display: table-cell;
    width:480px;
    min-height:590px;
    height:590px;
    _height:590px;
    vertical-align: middle;
}
div.operation {
    background-color:#FFF;
    width:400px;
    margin: auto;
    padding: 20px 10px 20px 10px;
    border-radius: 5px;
    -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
    position: relative;
}
#question{
    padding:10px;
    background-color:#7AFF99;
    border-radius: 5px;
    color:#000000;
    margin-bottom:1em;
}
#answer{
    color:#000000;
    padding-bottom:20px;
}
#answerList li a{
    text-decoration:none;
    color:#336699;
    display:block;
    padding:10px;
    margin-bottom:1em;
    border-radius: 5px;
    border: 1px solid #336699;
}
#saveList li a{
    text-decoration:none;
    color:#333333;
    display:block;
    padding:10px;
    margin-bottom:1em;
    border-radius: 5px;
    border: 1px solid #336699;
}
select.quickdictionaryselect{
    font-size:22px;
    width:70%;
}
input.quickdictionary{
    margin-left:10px;
    width:20%;
}


#logo{
    font-weight: bold;
    width:470px;
    padding:0px 0px 0px 10px;
    background-color: #336699;
    color: #FFFFFF;
    margin-bottom:15px;
}
#navilinks {
    padding-top:15px;
}
#navilinks div{
    background:#FFFFFF;
    color:#336699;
    border:1px solid #336699;
    float:left;
}
#navilinks div a{
    text-decoration:none;
    color:#336699;
    display:block;
    padding:10px;
}
#copyright{
    font-size:80%;
    width:100%;
    background-color: #336699;
    color: #FFFFFF;
    text-align:center;
}
div#combo{
    opacity:0;
    top:290px;
    left:110px;
    position:absolute;
    width:180px;
    height:35px;
    border-radius:10px;
    background-color:#aa3333;
    color:#FFFFFF;
    text-align:center;
    font-size:25px;
    padding-top:5px;
    z-index:9999;
}
div#questionCount{
    text-align:right;
    color: #336699;
    font-size: 20px;
}
img.logo-img {
    margin-top:10px;
    margin-bottom:10px;
}
.mainpng {
  width: 480px;
  margin-left: -40px;
}
.charactar-main {
  display: block;
  width: 400px;
  height: 444px;
  position: relative;
  margin-bottom: 30px;
}
.charactar-main-overlay {
  position: absolute;
  top:210px;
  left: 50px;
  width: 300px;
  /*height: 160px;*/
  padding: 20px 0 20px 0;
  background-color: #fff;
  border-radius: 10px;
  -moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
}
.charactar-main-overlay a {
  display: block;
  width: 100%;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
}

.tangocho-table {
  display: block;
  position: relative;
  z-index: 3;
  margin-bottom: 200px;
}
.tangocho-table .ja{
  color: #009900;
  line-height:1.4em;
}
.tangocho-table .en{
  color: #ff3333;
  line-height:1.4em;
}
.tangocho-sheet {
  pointer-events: none;
  background-color: #ff3333;
  border-radius: 10px;
  width:400px;
  height: 350px;
  position: fixed;
  display: block;
  bottom: 0px;
  text-align: center;
  font-weight: bold;
  padding-top: 10px;
  color: #000;
}
.tangocho-sheet-tab {
  display: block;
  position: fixed;
  margin-left: 399px;
  width: 41px;
  height: 80px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright-radius: 5px;
  -moz-border-radius-bottomright-radius: 5px;
}
.tangocho-sheet-red {
  bottom: 240px;
  background-color: #ff3333;
}
.tangocho-sheet-green {
  bottom: 160px;
  background-color: #009900;
}
.tangocho-sheet-delete {
  bottom: 80px;
  background-color: #999999;
}

ul.sns{
  text-align: center;
  height: 40px;
}
ul.sns>li{
  display: inline-block;
  margin: 0 10px;
}
ul.sns>li.sns_facebook>a{
  background-position: left top;
  width: 34px;
  height: 30px;
  display: block;
  background: url(../images/sns.png) no-repeat;
  -webkit-background-size: 102px 30px;
  -moz-background-size: 102px 30px;
  -ms-background-size: 102px 30px;
  -o-background-size: 102px 30px;
  background-size: 102px 30px;
}
